@charset "utf-8";

body {
	font-size: 14px;
	line-height: 1.4;
	background-position: top left;
	word-wrap:break-word;
	overflow-wrap:break-word;
	 overflow-x: hidden;
}

body.top_bg {
/*	background: url(../images/top_bg.gif) center center no-repeat;*/
	background: url(../images/top_bg_logo.jpg) 45% 40% no-repeat;
/*	background-size: cover;*/
/*
	-webkit-transition: all 0.6s ease 0s;
	transition: all 0.6s ease 0s;
*/
	position: relative;
/*	font-family: "tbchibirgothicplusk-pro";*/
}

body.top_bg::before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(255,255,255,.8);
	z-index: 1;
}

p {
	font-size: inherit;
	/*line-height: inherit;*/
}

.page-id-146 .site-main .row,
.page-id-146 .site-main .row p,
.page-id-146 .site-main .row table,
.page-id-146 .site-main .row td,
.page-id-146 .site-main .row th,
.page-id-146 .site-main .row li
{
	font-size: 0.7rem;
}

h3 {
	font-size: 1.375rem;
}

.post-type-archive-product .site-main,
.tax-product_cat .site-main {
	max-width: 1080px;
	margin: 0 auto;
}

.f-fira-sans {
/*	font-family: "fira-sans-2",sans-serif;*/
}

.f-fira-sans.for-ita {
/*	font-style: italic;*/
/*	font-weight: 200;*/
}

.f-fira-sans.hair {
/*	font-style: normal;*/
/*	font-weight: 400;*/
}

.f-fira-sans.book-ita {
/*	font-style: italic;*/
/*	font-weight: 600;*/
}

.f-fira-sans.heavy {
/*	font-style: normal;*/
/*	font-weight: 700;*/
}

img {
	max-width: 100%;
	height: auto;
}

#front__logo {
	cursor: pointer;
	height: auto;
	left: 50%;
	margin: -150px 0 0 -90px;
	position: absolute;
	top: 50%;
	width: 180px;
}

.front_menu_box {
	cursor: pointer;
/*	height: 150px;*/
	right: 46%;
	margin: 30px 0 0 -60px;
	opacity: 0;
	position: absolute;
	text-align: left;
	top: 50%;
	width: 150px;
	z-index: 100;
}

.front_menu_box.active {
	-webkit-animation-name: menu_feed;
	animation-name: menu_feed;
	-webkit-animation-duration: 0.2s;
	animation-duration: 0.2s;
	-webkit-animation-timing-function: ease;
	animation-timing-function: ease;
	-webkit-animation-iteration-count: 1;
	animation-iteration-count: 1;
	opacity: 1;
	text-align: center;
	margin-top: -80px;
}

#front__menu li {
	list-style: none;
	text-align: right;
}

#front__menu li a {
	text-decoration: none;
	text-shadow: 0 0 6px #fff;
	font-family: "MOON";
	letter-spacing: 1px;
}

.front_menu_box.active li a {
	color: #888;
/*	font-size: 1.2em;*/
	position: relative;
}

#front__menu li a:hover {
	color: #666;
}

a.journal_button {
	border: 1px solid #444;
	color: #444;
	padding: .2em 1em .5em;
	text-decoration: none;
	margin-top: 3em;
	display: inline-block;
	float: right;
}

a.journal_button:hover {
	background-color: rgba(255, 255, 255, 0.8);
}

a.journal_button img {
	width: 15px;
	height: auto;
	opacity: .8;
}

@-webkit-keyframes menu_feed {
	0%{
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

@keyframes menu_feed {
	0%{
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

/* header */
#header {
	border-bottom: 1px solid #ccc;
}

.home #header {
	border: none;
}

.close {
	opacity: 0;
	height: 0;
	z-index: -1;
	overflow: hidden;
}

.header_bar {
	border-bottom: 1px solid #eee;
	position: relative;
	z-index: 1000;
}

.header_bar .icon {
	padding: .5em 0;
	display: block;
}

.header_bar li {
	list-style: none;
	margin-left: 0;
}

.header_bar_list {
	padding: 0;
	margin: 0;
	float: right;
}

.header_bar_list_menu,
.header_bar_list_search {
	position: relative;
	cursor: pointer;
}

.header_bar_list_inst {
	margin-top: .3em;
}

.header_bar_list_inst img {
	opacity: .6;
	margin-top: .2em;
}

.header_bar_list_menu:hover {
	opacity: .7;
}

.header_bar_list_menu_body {
	position: absolute;
	left: .5em;
	top: 2.5em;
	background-color: rgba(255,255,255,1);
	margin-left: 0;
	border: 1px solid #eee;
	width: 200px;
	-webkit-transition: all 0.6s ease 0s;
	transition: all 0.6s ease 0s;
}

.header_bar_list_menu:hover .header_bar_list_menu_body {
	opacity: 1;
	height: auto;
	z-index: 1000;
	-webkit-transition: all 0.6s ease 0s;
	transition: all 0.6s ease 0s;
}

.header_bar_list_menu_body a {
	text-decoration: none;
	display: block;
	padding: .5em 1em;
	font-size: .8em;
}

.header_bar_list_menu_body a:hover {
	color: #000;
}

.header_bar_list_search_body {
	position: absolute;
	left: -200px;
	top: 0;
	-webkit-transition: all 0.6s ease 0s;
	transition: all 0.6s ease 0s;
}

.header_bar_list_search_body .search-field {
	border: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	width: 0;
}

.header_bar_list_search_body input[type="submit"] {
	display: block;
	opacity: 1;
	float: left;
}

.header_bar_list_search:hover .header_bar_list_search_body {
	opacity: 1;
	z-index: 1000;
	height: auto;
}

.header_bar_list_search:hover .search-field {
	width: 200px;
}

h1 {
	font-size: 0.7em;
	color: #999;
	padding: 1em;
}

#header .logo {
	padding: 0.5em;
	margin: 0 auto;
}

#header .logo img {
	max-height: 100px !important;
	width: auto !important;
}

.logo__type {
/*
	font-size: 2em;
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	top: 1.5em;

	text-shadow:0px 0px 6px rgb(255,255,255);
-ms-filter:"progid:DXImageTransform.Microsoft.Glow(Color = #ffffffff ,Strength = 9)";zoom:1;
filter:progid:DXImageTransform.Microsoft.Glow(Color = #ffffffff ,Strength = 9);
*/
}

.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
}

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], textarea, .input-text {
	background-color: #efefef;
	border: 0 none;
	border-radius: 0;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.125) inset;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.125) inset;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	color: #60646c;
	font-weight: normal;
	line-height: 1;
	outline: medium none;
	padding: 0.618em;
}

site-search .widget_product_search input[type="search"], .site-search .widget_product_search input[type="text"] {
	line-height: 1;
	padding: 1.387em 1.618em 1.387em 3.631em;
}

.site-search .widget_product_search form::before {
	left: 1.618em;
	top: 1.387em;
}
.widget_search form::before, .widget_product_search form::before {
	content: "";
	font-family: "FontAwesome";
	left: 1em;
	line-height: 1;
	position: absolute;
	top: 0.618em;
}
.widget_search form, .widget_product_search form {
	position: relative;
}

.widget_search form input[type="submit"],
.widget_product_search form input[type="submit"],
.woocommerce-product-search input[type="submit"] {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
}


.main_nav .coming,
.sitemap_nav .coming {
	color: #ccc;
	pointer-events: none;
	text-decoration: none;
}

.main_nav li {
	text-align: center;
}

.main_nav li a,
.sitemap_nav li a {
	font-size: 1.2em;
	display: block;
	padding: .5em 0;
	text-decoration: none;
	font-family: "MOON";
	letter-spacing: 1px;
}

.main_nav li a:hover,
.sitemap_nav li a:hover {
	color: #222;
}

ul.sitemap_nav a {
	font-size: 1.6em;
}

.sitemap_nav a .sub_title {
	font-size: 1rem;
	font-weight: normal;
}

.cart-contents {
	float: right;
	pointer-events: none;
}

.cart-contents .product-quantity {
    display: none;
}

.main-navigation div.menu {
	display: none;
	width: 100%;
	position: absolute;
	z-index: 100;
	background-color: #fff;
	left: 0;
	top: 100%;
}

.main-navigation div.menu ul {
	font-size: .8em;
}

.main-navigation.toggled div.menu {
	display: block;
}

.main-navigation ul {
	margin-left: 0;
	list-style: none;
	margin-bottom: 0;
}

.main-navigation ul li a {
	/* padding: .857em 1em; */
	/* display: block; */
	/* border-bottom: 1px solid #eee; */
}

@media screen and (min-width: 64em) {
	.large_navi {
		width: 80%;
		margin: 0 auto;
	}
}

/* main */
.mainimg {
	text-align: center;
	padding: 1.5em 0;
}

.mainimg img {
	width: 80%;
	max-width: 800px;
}

.topmessage {
	text-align: center;
	font-size: 2em;
	letter-spacing: 0.5em;
}

.storefront-handheld-footer-bar ul li.cart .count, button.menu-toggle:after, button.menu-toggle:before, button.menu-toggle span:before {
	background-color: #d5d9db;
}
button.menu-toggle:before {
	-webkit-transform: translateY(-4px);
	transform: translateY(-4px);
}
button.menu-toggle span:before, button.menu-toggle:after, button.menu-toggle:before {
	content: "";
	display: block;
	height: 2px;
	width: 14px;
	position: absolute;
	top: 50%;
	left: 1em;
	margin-top: -1px;
	-webkit-transition: all,ease,.2s;
	transition: all,ease,.2s;
	border-radius: 3px;
}

button.menu-toggle {
	cursor: pointer;
	text-align: left;
	float: right;
	position: relative;
	border: 2px solid transparent;
	-webkit-box-shadow: none;
	box-shadow: none;
	border-radius: 2px;
	padding: .618em .857em .618em 2.618em;
	font-size: .857em;
	background-color: #fff;
	color: #999;
	border: 1px solid #ccc;
}

.storefront-primary-navigation {
	margin-top: -5.5em;
}

/* new button */
.menu-button {
	text-align: right;
}
.menu-bar,
.menu-close {
	font-size: 2em;
	cursor: pointer;
	display: inline-block;
	padding: .3em;
	-webkit-transition-duration: .6s;
	        transition-duration: .6s;
}
.menu-button.active .menu-bar {
	-webkit-transform: scale(0,0);
	        transform: scale(0,0);
}
.slide_navi {
	position: fixed;
	top: 0;
	right: 0;
	width: 80vw;
	height: 91vh;
	background: rgba(255,255,255,.9);
	padding: 1em;
	z-index: -1;
	-webkit-transition-duration: .4s;
	        transition-duration: .4s;
	-webkit-transform: translate(100vw,0);
	        transform: translate(100vw,0);
	opacity: 0;
}
.slide_navi.active {
	-webkit-transform: translate(0,0);
	        transform: translate(0,0);
	opacity: 1;
	z-index: 1000;
}
.slide_navi_menu li a {
	font-size: 1.5em;
	display: block;
	padding: .3em .8em;
	text-decoration: none;
	font-family: "MOON";
	letter-spacing: 1px;
}
.slide_navi_menu li a:hover {
	color: #222;
}
.slide_navi_menu li a .sub_title {
	font-size: .6em;
	font-weight: normal;
}

/* sidebar */
.sidebar_title {
	padding: .5em;
	background-color: #eee;
	margin-bottom: 1em;
	display: block;
}

.sidebar_list {
	margin-bottom: 1em;
}

.sidebar_list ul li a {
	display: block;
	font-size: .8em;
}

/* footer */
#footer {
	text-align: center;
/*	padding: 2em 0 0;*/
	border-top: 1px solid #ccc;
}

.footer_nav li a {
	font-size: .8em;
}

.copy {
	padding: 0.5em 0;
}

.copy,
.copy a,
.copy small {
	color: #999;
	text-decoration: none;
	font-size: 1rem;
}

.pagetop {
	position: fixed;
	right: 1em;
	bottom: 5em;
	cursor: pointer;
}

@media screen and (min-width: 50em) {
	.pagetop {
		bottom: .5em;
	}
}

/* pages */

.page_header {
	background-size: 100%;
	background-position: center top;
	background-repeat: no-repeat;
	position: relative;
}

.page_header .image_filter {
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
	position: absolute;
	background-color: rgba(255,255,255,0.7);
	display: block;
	z-index: 0;
}

.page_header.sticky {
	position: fixed;
	background: none !important;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	z-index: 100;
}
.page_header.sticky h2 {
	font-size: 1rem;
}

.breadcrumb {
	padding: 2em 0 1em;
	text-align: center;
}

.breadcrumb,
.breadcrumb a {
	font-size: 0.8em;
/*	color: #fff;*/
}

h2.page_title {
	margin-bottom: 1em;
	padding-bottom: 1em;
	letter-spacing: .2em;
	text-align: center;
	line-height: 1.2;
/*	font-weight: bold;*/
/*	color: #fff;*/
}

h2.page_title span {
	font-size: 0.8rem;
	font-weight: normal;
	display: block;
}

.breadcrumb,
.breadcrumb a,
h2.page_title {
/*	text-shadow: 0px 0px 8px rgba(56,52,50,0.6);*/
	text-shadow: 0px 0px 8px rgb(255, 255, 255),0px 0px 4px rgb(255, 255, 255);
	position: relative;
	z-index: 10;
}

h2.page_title {
	color: #666;
	font-family: "tbchibirgothicplusk-pro";
}

.page_post {
	margin-bottom: 3em;
}

.page_post header {
/*
	width: 25%;
	float: left;
*/
}

.page_post_subtitle {
	color: #999;
}

.category_post_content {
	border-left: 1px solid #eee;
}

.category_post_content .category_post_content {
	border: none;
	padding-left: 0;
}

.category_post_content time {
	font-size: .8em;
	margin-bottom: 2em;
	display: inline-block;
}

.page_readimage {
	margin: 3em;
}

.base_table {
	border: none;
}

.base_table th,
.base_table td {
	padding: 1em;
}

@media screen and (max-width: 39.9375em) {
	.page_header {
		background-size: auto 150%;
	}
	.page_post_content iframe {
		max-width: 100%;
	}
}

/* Medium and up */
@media screen and (min-width: 40em) {
	.category_post_content {
		padding: 2em 5%;
		padding-right: 0;
	}

	#front__logo {
		margin-left: -100px;
		width: 200px;
		height: auto;
	}
}

/* blog */


/* faces */


/* gift */
.gift_cat_button {
	text-align: center;
}

.gift_cat_button span {
	display: inline-block;
	padding: 1em;
	cursor: pointer;
	font-family: "MOON";
	letter-spacing: 1px;
}

.gift_cat_list {
	padding-top: .5em;
	margin-bottom: 1em;
	padding: 1em 1.6em .5em;
	border: 1px solid #eee;
	display: none;
/*
	opacity: 0;
	height: 0;
	-webkit-transition: all 0.6s ease 0s;
	transition: all 0.6s ease 0s;
*/
}

.gift_cat_list h3,
.child_cat_list li {
/*	height: 0;*/
}

.gift_cat_list h3 {
	font-family: "MOON";
	letter-spacing: 1px;
}

.child_cat_list {
	line-height: 1.1;
}

.child_cat_list li {
	list-style: none;
	display: inline-block;
	margin-top: .3em;
}

.child_cat_list li::after {
	content: "/";
	margin-left: .3em;
	font-size: 1.4em;
	color: #ccc;
}

.child_cat_list li a {
	display: inline-block;
	padding: .3em .5em;
	text-decoration: none;
	font-size: .8em;
	position: relative;
}

.front_menu_box.active li a::after,
.child_cat_list li a::after {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	width: 0;
	height: 1px;
	bottom: 50%;
	margin: 0 auto;
	-webkit-transition-duration: .2s;
	transition-duration: .2s;
}

.child_cat_list li a:hover {
	color: #666;
}

.front_menu_box.active li a:hover::after,
.child_cat_list li a:hover::after {
	bottom: -.5em;
	width: 100%;
	background-color: #666;
	-webkit-transition-duration: .2s;
	transition-duration: .2s;
}

.front_menu_box.active li a:hover::after {
	bottom: -.2em;
	background-color: #999;
}

.child_cat_list li.current a {
	color: #5e7eb1;
	pointer-events: none;
	font-weight: bold;
}

.gift_cat_list.open,
.gift_cat_list.open h3,
.child_cat_list.open li{
/*
	opacity: 1;
	height: auto;
	-webkit-transition: all 0.6s ease 0s;
	transition: all 0.6s ease 0s;
*/
	display: block;
}

.pickup_cat_list {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	max-width: 80%;
	margin: 0 auto;
}

.pickup_cat_list li {
	flex: 0 1 50%;
	padding: 1em;
	list-style: none;
}

.pickup_item__link {
	position: relative;
	display: flex;
	text-align: center;
	height: 100%;
	align-items: center;
	justify-content: center;
}

.pickup_item__name {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	display: block;
	padding: .5em;
	background: rgba(255,255,255,.5);
	color: #333;
}

@media screen and (max-width: 39.9375em) {
	.pickup_item__name {
		font-size: .7em;
	}
}

.site-header-cart .widget_shopping_cart {
	background-color: #fff;
	border: 1px solid #ddd;
	padding: 1em;
}

.woocommerce .widget_shopping_cart .cart_list li,
.woocommerce.widget_shopping_cart .cart_list li {
	padding-left: 0;
}

.woocommerce a.remove::before {
	line-height: 1em;
}

.woocommerce a.remove:hover {
	background-color: transparent;
}

.sub_menu {
	width: 50%;
	float: right;
}

.sub_menu li {
	text-align: right;
	font-size: .8em;
}

.sub_menu li::before {
	content: "> ";
}

.sub_menu li a {
	text-decoration: none;
}


.item__single {
	width: 33%;
/*	padding-bottom: 3em;*/
	margin-bottom: 3em;
	position: relative;
}

.item__single a {
	text-decoration: none;
}

@media screen and (min-width: 39.9375em) {

	.item__single {
		text-align: center;
	}

	.item__single a .item__single__detail,
	.item__single a .item__single__detail h3 {
		color: #fff;
	}

	.item__single__detail {
		opacity: 0;
		position: absolute;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		width: 100%;
		height: 100%;
		background-color: rgba(150, 169, 194, 0.7);
		z-index: -1;
		display: table-cell;
		text-align: center;
		vertical-align: middle;
		padding-top: 35%;
		-webkit-transition: all 0.2s ease 0s;
		transition: all 0.2s ease 0s;
	}

	.item__single a:hover .item__single__detail {
		opacity: 1;
		z-index: 1;
		-webkit-transition: all 0.2s ease 0s;
		transition: all 0.2s ease 0s;
	}

	.item__single .price {
		font-size: 1.2em;
	}

}

.item__mainimage {
	display: none;
}

.item__mainimage:first-of-type {
	display: block;
}

.item__subimage {
	cursor: pointer;
}

.item__subimage:hover img {
	opacity: .8;
}

h3 {
	color: #666;
}

.item__single h3 {
	font-size: 1.4em;
	line-height: 1;
}

.item__single .price,
.item__single .item__cart,
.item__single .spikecode {
	display: block;
}

.item__single .item__cart {
	margin: .5em 0;
}

.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
	width: auto;
	float: none;
}

.woocommerce div.product p.stock {
	display: none;
}

.single-product div.product .woocommerce-tabs {
	margin-top: 2em;
}

.woocommerce div.product .woocommerce-tabs ul.tabs {
/*	padding: 0;*/
	margin-top: 2em;
}

.woocommerce div.product .woocommerce-tabs ul.tabs:before {
	content: "";
	display: none;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li {
	background: none;
	border-radius: 0;
	display: block;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li:after, .woocommerce div.product .woocommerce-tabs ul.tabs li:before {
	content: "";
	display: none;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a {
	display: block;
}

.woocommerce div.product .woocommerce-tabs .panel {
	border: none;
	background: none;
	padding: 1.25em;
}

.woocommerce-tabs ul.tabs {
	display: none;
}

div.woocommerce h2 {
	font-size: 1.375rem;
	color: #666;
	padding-top: .5em;
	margin-top: 1em;
	border-top: 1px solid #ccc;
	clear: both;
}

.woocommerce-order-received h2 {

}

.woocommerce-order-received h3 {
	font-size: 1rem;
	display: block;
}

.woocommerce-order-received strong {
	display: block;
}

.shop_table th {
	font-weight: normal !important;
}

.shop_table td {
	color: #666;
}

.woocommerce .addresses > div {

}

.woocommerce .addresses > div address {
	font-style: normal;
	padding: 1em;
	border: 1px solid #ddd;
	border-radius: 3px;
	line-height: 1.8;
}

#tab-description {
	width: 100%;
	float: none;
}

.single-product div.product .images .thumbnails a.zoom {
	margin-right: 3.8%;
    width: 30.75%;
}

.single-product div.product .images .thumbnails a.zoom.last {
	float: left;
}

.single-product div.product .images .thumbnails a.zoom.first {
	clear: none;
}

@media screen and (max-width: 39.9375em) {
	.sub_menu {
		width: 100%;
	}

	.item__single a .item__single__detail h3 {
		font-size: .8em;
		margin: 0;
	}

	.item__single a .item__single__detail .price {
		color: #ccc;
	}
}

/* low */
.popup {
	cursor: pointer;
}

.popup_back {
	opacity: 0.7;
	background-color: #000;
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 1;
	display: none;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}

.popup_contents {
	position: fixed;
	padding: 2em;
	width: 50%;
	height: 60%;
	top: 10%;
	left: 0;
	right: 0;
	margin: auto auto;
	background-color: #fff;
	border-radius: 10px;
	z-index: 10000;
	overflow: auto;
	display: none;
}

.popup_contents ul,
.popup_contents ol {
	font-size: .7em;
}

.popup_contents .popup {
	position: absolute;
	right: 5px;
	top: 5px;
	color: #fff;
	padding: .3em .8em;
	background-color: #666;
	text-align: center;
	font-size: .8em;
}

.popup_contents .popup::before {
	content: "×";
	font-size: 2em;
	display: block;
	margin-top: -5px;
}

/* contacts */
form#mailformpro dl dt,
form#mailformpro dl dd {
	border-top: none;
}

.mfp_colored {
	background-color: transparent;
}

.mfp_element_text, .mfp_element_number, .mfp_element_select-one, .mfp_element_email, .mfp_element_tel, .mfp_element_textarea {
	width: 100% !important;
}

.mfp_element_submit, .mfp_element_reset, .mfp_element_button,
.mfp_element_submit:hover, .mfp_element_reset:hover, .mfp_element_button:hover {
	background: none;
	text-shadow: none;
	color: #999;
}

@media screen and (max-width: 39.9375em) {
	.popup_contents {
		width: 80%;
		height: 80%;
		padding-top: 4em;
	}

	.popup_contents h3 {
		font-size: 1.2rem;
	}
}

/* x-Small only */
@media screen and (max-width: 31.25em) {
	form#mailformpro dl dt {
		float: none !important;
		width: 100% !important;
		text-align: left !important;
		padding-bottom: 0 !important;
	}

	form#mailformpro dl dd {
		padding-left: 0 !important;
		border: none !important;
	}
}
